# Generated by Django 2.2.6 on 2019-10-19 08:17

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Toko',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_penjual', models.CharField(max_length=100)),
                ('nama_toko', models.CharField(max_length=100)),
            ],
        ),
    ]
